source: spip-zone/_plugins_/docs_logos_agenda2/plugin.xml @ 70522

Last change on this file since 70522 was 53823, checked in by guy.cesaro@…, 9 years ago

Rester compatible avec agenda 2 >= 53773, qui declare generer_url_ecrire_evenement(merci Totof). Ca n'avait rien a faire dans ce plugin de toute facon, il aurait fallu le commit dans agenda2 et pas ailleurs, idiot que je suis.
http://www.spip-contrib.net/Documents-et-logo-sur-les-evenements#forum451321

File size: 1.4 KB
Line 
1<plugin>
2        <nom>
3        <multi>
4        [fr]Documents et logo sur &#233;v&#233;nements
5        [es]Documentos y el logotipo en los eventos
6        [en]Documents and logo on the events
7        [de]Dokumente und logo auf der Event
8        </multi>
9        </nom>
10        <slogan>Pour des &#233;v&#233;nements illustr&#233;s</slogan>
11        <auteur>Guy Cesaro</auteur>
12        <version>1.3.2</version>
13        <prefix>docs_logos_agenda2</prefix>
14        <icon>img/logos_docs_evenement.png</icon>
15        <etat>test</etat>
16        <description>
17        <multi>
18        [fr]Ce plugin propose un formulaire d'ajout de logo et de documents sur l'&#233;dition d’un &#233;v&#233;nement d'Agenda 2, de la m&#234;me mani&#232;re que pour un objet spip standard (comme un article, une rubrique...).
19        [es]Documentos y logos en los eventos del Agenda 2
20        [en]Documents and logos on the events of Agenda 2
21        [de]Dokumente und Logos die auf die event der Agenda 2
22        </multi>
23        </description>
24        <lien>http://www.spip-contrib.net/Documents-et-logo-des-evenements-Agenda-2,3444</lien>
25        <fonctions>agenda_fonctions.php</fonctions>
26        <pipeline>
27                <nom>affiche_gauche</nom>
28                <inclure>docs_logos_agenda2_pipelines.php</inclure>
29        </pipeline>
30        <pipeline>
31                <nom>post_edition</nom>
32                <inclure>docs_logos_agenda2_pipelines.php</inclure>
33        </pipeline>
34        <categorie>outil</categorie>
35        <necessite id='SPIP' version='[2.0.0;2.1.99]' />
36        <necessite id="agenda" version='[2.0.3;]'/>
37        <necessite id="medias" version='[1.5.0;]'/>
38</plugin>
Note: See TracBrowser for help on using the repository browser.